/* 
    Document   : ie7
    Created on : Mar 28, 2017, 12:44:33 PM
    Author     : saliya
    Description:
        Purpose of the stylesheet follows.
*/
.clearfix {clear: both;}
.header-nav ul li{ *zoom: 1;    *display: inline;}
.header-minicart { *zoom: 1;    *display: inline;}

img {border: none;}

.logo-part {float: none; position: absolute; left:0 ; top: 0 ;width:165px; }
.account-cart-wrapper {width: 200px; }
.mobile-toggle-btn ,   .skip-search{display: none;}
.header-minicart .skip-link {width: 80%;}

.col-left {width: 20%;}
.apptrian-subcat-grid li {width: 20%;}
li.apptrian-subcat-cat-wrap {*zoom: 1;    *display: inline;}
.col2-set .col-1, .col2-set .col-2 {width: 40%;}

/*.header-search { position: absolute; top:0;left:172px;width: 500px ;  }*/
/*.header-search .search_mini_form{ width: 500px ; border: 1px solid red ;}*/
.form-search input.search{ width: 60% ; position: absolute;left:170px;top:0; }

.page-header-container { height: 110px;width: 100%; }

.header-nav ul {margin: 0;}
.megamenu-wrap{width: 300px;}

.top-service-links ul li {width: 15%;}
.homelast-sec {width:26%;}

.footer-subscribe .form-list li{*zoom: 1;    *display: inline;width:22%; margin: 0; }
.footer-subscribe .form-list li:last-child {width:20%}
.footer-subscribe form {padding: 0; margin: 0}
.footer-subscribe .form-list {margin-top: 10px;}
.footer-subscribe .form-list li input {width: 90%;}
.footer-subscribe .form-list li button {height: 30px; display: block;}
/*.footer-subscribe .form-list li.actions {padding-top:10px;border: 1px solid blue; }*/
.subcribe_lable {display: block; margin-bottom: 5px;}
.footer-subscribe .block-content {}

.footcateimg li{width:11.5%}
.copyright, .copyright a {margin-top: 0;}
/*.header-nav ul li:hover .megamenu-wrap {display: block; }*/
